/* navbar */
nav {
	background-color: #d4b672;
	margin-bottom: 30px;
}

/* article card */
.article-card {
	margin-bottom: 30px;
}

.article-card h2 {
	font-size: 1.5rem;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 5px;
}

.article-card h2 a {
	color: #d4b672;
}

.article-card.image-card {
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 300px;
	position: relative;
	z-index: 1;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 20px;
}

.article-card.image-card::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
	z-index: -1;
}

.article-card.image-card h2 a {
	font-size: 2.2rem;
	color: #fff;
}
.input-field span.error {
	color: #e04447;
	font-size: 12px;
}